
Redmine - Feature #9986

Make Gantt tree L/R scrollable

2012-01-12 21:03 - Andrew Johnson

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

When displaying Gantt charts deep in a tree, the issue display name gets cut off. Hover over the Issue# still displays pop-up, but

that's slow.

Would it be possible to make the tree frame L/R scrollable or be able to adjust the size of the frame?

History

#1 - 2012-01-23 22:35 - Lucien VIAL

- Assignee set to Maxim Krušina

#2 - 2012-01-30 14:57 - Daniel Albuschat

+1

This can indeed be quite a bugger, especially with subtasks in versions and the resulting, deep indenting.

#3 - 2012-01-30 16:50 - Etienne Massip

- Assignee deleted (Maxim Krušina)
